Test-Command: debian/tests/superqt-tests pyqt5
Features:
 test-name=python3-superqt-pyqt5,
Restrictions:
 allow-stderr,
 needs-internet,
Depends:
 python3-all,
 python3-numpy,
 python3-pint,
 python3-pyconify,
 python3-pyqt5,
 python3-pytest,
 python3-pytestqt,
 python3-superqt,
 xauth,
 xserver-xephyr,
 xvfb,

Test-Command: debian/tests/superqt-tests pyqt6
Features:
 test-name=python3-superqt-pyqt6,
Restrictions:
 allow-stderr,
 needs-internet,
Depends:
 python3-all,
 python3-numpy,
 python3-pint,
 python3-pyconify,
 python3-pyqt6,
 python3-pytest,
 python3-pytestqt,
 python3-superqt,
 xauth,
 xserver-xephyr,
 xvfb,

Test-Command: debian/tests/superqt-tests pyside6
Features:
 test-name=python3-superqt-pyside6,
Restrictions:
 allow-stderr,
 needs-internet,
Depends:
 python3-all,
 python3-numpy,
 python3-pint,
 python3-pyconify,
 python3-pyside6.qtgui,
 python3-pyside6.qttest,
 python3-pytest,
 python3-pytestqt,
 python3-superqt,
 xauth,
 xserver-xephyr,
 xvfb,
